# metacopy.hpp File Reference

Defines class Params, used for the command line handling. More...

`#include "utils.hpp"`

Include dependency graph for metacopy.hpp:

## Classes

class | Params
| Implements the command line handling for the program. More...

## Detailed Description

Defines class Params, used for the command line handling.

Version:
  Rev
    669

Author:
  Brad Schick (brad) <brad@robotbattle.com>

Date:
  13-Jul-04, brad: created